h1 {
    margin: 10px;
    margin-top: 20px;
}
.izquierda{
    float: left;
    background-color: aquamarine;
    width: 13%;
    padding-bottom:200px;
    border: 1px aquamarine solid;
    border-radius:15px ;
    margin: 20px;
}
.derecha{
    float: right;
    background-color: aquamarine;
    width: 13%;
    padding-bottom:200px;
    border: 1px aquamarine solid;
    border-radius:15px ;
    margin: 20px;
}
p{
    font-size: 20px;
}